Bug 178651 - bbkeys doesn't build under mock/devel due to modular xorg changes
bbkeys doesn't build under mock/devel due to modular xorg changes
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: bbkeys (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Saou
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-22 22:06 EST by Kevin Fenzi
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-24 06:39:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kevin Fenzi 2006-01-22 22:06:30 EST
Description of problem:
bbkeys doesn't build under current mock/devel. It has BuildRequires for
XFree86-devel, which no longer exists after upgrade to modular xorg.

Wrote: /builddir/build/SRPMS/bbkeys-0.9.0-1.src.rpm
ensuring dir /var/lib/mock/fedora-development-i386-core/root/proc
ensuring dir /var/lib/mock/fedora-development-i386-core/root/dev/pts
/usr/sbin/mock-helper yum --installroot
/var/lib/mock/fedora-development-i386-core/root resolvedep
'XFree86-devel' 'blackbox-devel'
No Package Found for XFree86-devel
0:blackbox-devel-0.70.1-1.fc5.i386
No Package Found for XFree86-devel
0:blackbox-devel-0.70.1-1.fc5.i386
Cleaning up...
Done.

Version-Release number of selected component (if applicable): 0.9.0-1


How reproducible:
Try and build under mock/devel.
Comment 1 Matthias Saou 2006-01-24 06:39:19 EST
Fixed in the next build, thanks.

Note You need to log in before you can comment on or make changes to this bug.